<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single"
        android:id="@+id/menu_top">

        <item
            android:id="@+id/profile"
            android:title="Profile"
            android:icon="@drawable/ic_baseline_perm_identity_24"
            />
        <item
            android:id="@+id/lists"
            android:title="Lists"
            android:icon="@drawable/ic_baseline_view_list_24"/>
        <item
            android:id="@+id/themes"
            android:title="Themes"
            android:icon="@drawable/ic_outline_sms_24"/>
        <item
            android:id="@+id/savedItems"
            android:title="Saved Items"
            android:icon="@drawable/ic_baseline_bookmark_border_24"/>
        <item
            android:id="@+id/moments"
            android:title="Moments"
            android:icon="@drawable/ic_outline_flash_on_24"/>
    </group>

    <group android:checkableBehavior="single"
        android:id="@+id/menu_bottom">

        <item
            android:id="@+id/configuration"
            android:title="Configuration and privacy" />

        <item
            android:id="@+id/help"
            android:title="Help center" />

    </group>
    <group android:checkableBehavior="single"
        android:id="@+id/menu_logout">

        <item
            android:id="@+id/logOut"
            android:title="Log Out"
            android:icon="@drawable/ic_baseline_exit_to_app_24"
            />
    </group>


</menu>